10 Replies Latest reply on Oct 21, 2017 1:21 PM by petergaraway

    Android, Nexus 6P, Showing Not Compatible

    aglyons Level 1

      Trying to install on my Nexus 6P running Nougat 7.1.1. Showing not compatible yet it is compatible with my ancient HTC One which I no longer use.